# The SWFSoundInstance class

(PHP 5 < 5.3.0, PECL ming SVN)

## Introduction

SWFSoundInstance objects are returned by the SWFSprite::startSound() and SWFMovie::startSound() methods.

## Class synopsis

SWFSoundInstance {
/* Methods */
loopCount ( int `$point` ) : void
loopInPoint ( int `$point` ) : void
loopOutPoint ( int `$point` ) : void
noMultiple ( void ) : void
}

## Table of Contents

- SWFSoundInstance::loopCount — Description
- SWFSoundInstance::loopInPoint — Description
- SWFSoundInstance::loopOutPoint — Description
- SWFSoundInstance::noMultiple — Description